Subject: National Bank of Canada
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 06:16:03 -0800 (PST)

We received from NBC a notice of default dated Thursday Nov. 22.  The letter makes reference to our failure to deliver margin, and states that in accordance with the ISDA, our Threshold is now zero due to the potential event of default. I believe our two day cure period will be over today (Friday and today serving as the two day cure period).  Do we need to reply to this letter or just sit tight and wait for the Termination Letter? I think this will actually be the first contract that will be terminated as the ability to post an LC, and therby cure the default, is not available. I am willing to try to have one more conversation with their credit manager Bill Bonnell although it is doubtful that it will help.  Please advise.

Thanks,
Tanya